.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #757488;
	padding-right: 40px;
	padding-left: 40px;
}

.main a:link {
	color: #502870;
	text-decoration: underline;
}
.main a:visited {
	color: #502870;
	text-decoration: underline;
}
.main a:hover {
	color: #028753;
	text-decoration: underline;
}
.main a:active {
	color: #028753;
	text-decoration: underline;
}
.secondary a:link {
	color: #968ea7;
	text-decoration: underline;
}
.secondary a:visited {
	color: #968ea7;
	text-decoration: underline;
}
.secondary a:hover {
	color: #968ea7;
	text-decoration: none;
}
.secondary a:active {
	color: #968ea7;
	text-decoration: none;
}
.whiteBackground {
	background-color: #FFFFFF;
}
.marketBanner {
	background-image: url(../images/markets_popup_banner.jpg);
	background-repeat: no-repeat;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3A4050;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #028653;
	padding-top: 3px;
	padding-bottom: 3px;
}
.servicesText {
	padding-left: 10px;
}
.servicesTextBold {
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #3A4050;
}
.testTextColour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #993366;
}
.boldText {
	font-weight: bold;
}
.email {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #028653;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #502870;
}
.addressStreet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #502870;
}
.phoneNumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #77717F;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #028653;
	border-left-color: #028653;
}
.addressPost {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #502870;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #028653;
	padding-left: 10px;
}
.twoColour {
	background-image: url(../images/two_colour.gif);
	background-repeat: repeat-x;
}
.copyrightLine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #968ea7;
	padding-top: 5px;
}
.bodytextRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #757488;
	padding-top: 5px;
	padding-right: 35px;
}
.navTop {
	background-color: #e5e5ea;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #502870;
	padding-right: 20px;
}
.highlightText {
	color: #008753;
}
.emailCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #502870;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #008753;
}
.bannerImage {
	background-image: url(../images/thorburn_banner_wider.jpg);
	background-repeat: no-repeat;
}
.phoneCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #502870;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #008753;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #008753;
}
.leftBorderCell {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #008753;
}
.sidebarSamples {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #502870;
	list-style-position: outside;
	list-style-type: square;
}
.sidebarCell {
	padding-right: 15px;
	padding-bottom: 0px;
}
.pageHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3A4050;
}
.italicText {
	font-style: italic;
}
.peopleCell {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #502870;
}
.peopleCellLeft {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #502870;
	padding-right: 5px;
	padding-bottom: 5px;
}
.sidebarSamplesHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #502870;
	padding-left: 13px;
	padding-top: 7px;
	font-weight: bold;
}
.headingProjects {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #3A4050;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3A4050;
	padding-right: 5px;
	padding-left: 5px;
}
.textProjects {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}
.MarketPopupBodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #757488;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-top: 10px;
}
.top {
    padding-left: 5px;
}
.lineSeparator {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #198753;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 30px;
	clear: both;
}
#areasExpertise {
	border : solid 1px #ccc;
	width : 380px;
	height : 290px;
	overflow : auto;
	padding: 4px;
	margin-bottom: 10px;
}